# ReportingV3ReportSubscriptionsGet200ResponseReportPreferences

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**signedAmounts** | **bool** | Indicator to determine whether negative sign infron of amount for all refunded transaction | [optional] 
**fieldNameConvention** | **string** | Specify the field naming convention to be followed in reports (applicable to only csv report formats | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


